Subject: Re: linux-next: error when fetching the osd tree

From: Boaz Harrosh <[email-masked]>
Date: Mon, 10 Aug 2015 11:23:12 +0300

On 08/07/2015 04:24 AM, Joe Perches wrote:
> On Fri, 2015-08-07 at 09:01 +1000, Stephen Rothwell wrote:
>> Hi Boaz,
>>
>> Fetching the osd tree
>> (git://git.open-osd.org/linux-open-osd.git#linux-next) for the past few
>> days has produced this error:
>>
>> connection reset by peer
> 
> And mail sent to [email-masked] gets:
> 
> Technical details of temporary failure: 
> The recipient server did not accept our requests to connect. Learn more
> at https://support.google.com/mail/answer/7720 
> [(0) cyclone.open-osd.org. [209.166.131.141]:25: socket error]
> 
> 
> 

Sorry for the delay Stephen. I only now seen this email so
am responding ASAP.

I will try and see what is going on.

Perhaps it is time to change servers after all. But I will only
be able to do this after plumbers.

Yes it looks like the server is dead. It does ping but i'm unable
to ssh into it.

Please disable this next tree for now, and I will organize a new
server after plumbers week.

Thanks
Boaz